body 
{
	text-align:center;
	font-size: 10.5pt;
	font-family: Georgia;
}

.ur_center
{
	text-align: center;
}

.olc-formTable
{
	margin: 0 auto;
	background-color: rgb(238, 238, 238);
	border: 1px solid rgb(204, 204, 204);
	font-size: 13px;
	padding: 2px;
	vertical-align: top;
}

.olc-formTable label
{
	font-weight: bold;
}

.olc-formTitle
{
	background-color: rgb(204, 204, 204);
	font-weight: bold;
}

h4.persistent	
{ 
	font-family: Arial, sans-serif; 
	text-transform: uppercase;
	text-align: right;
	margin-right: 2em;
	font-weight: bold;
	font-size: 10px;
	color: #003798;
	}


h6.copyright 
{
	font-weight : normal;
	text-transform : none;
	text-align : right;
	font-size : 9px;
	margin : 0 2em 1em 0;
	color : #003798;
}

.pwdRestrictions
{
    font-size:smaller;
    color:#333333;
}

.errorLabel
{
	color: rgb(200, 0, 0);
}
.LoginBox
{
	margin-left: auto;
	margin-right: auto;
}


#ur_leftsidebar table
{
	float: right;
	margin-right: 25px;
}

#ur_leftsidebar li
{
	font-size:1em;
}

#ur_leftsidebar table table
{
	margin-right: 0;
}

#ur_maincontent
{
	text-align: center;
}

#ur_maincontent h1
{
	color: #003e74;
	margin-right:0px;
}

#ur_maincontent h2
{
	margin-right:0px;

}